{% extends 'blog/base.html' %}

{% block content %}
<div id="Formulario" style="color: white">
    <h1>Nuevo Vehiculo</h1>
    <form method="POST" class="post-form">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Guardar</button>
    </form>
</div>
{% endblock %}